class Panel::Announcement::BackEnd::FactChecksController  < ApplicationController
  layout 'admin'
  
  def index
    @bulletin_categorys_preview = BulletinCategory.authed_for_user(current_user,'preview')
    @bulletin_categorys_check = BulletinCategory.authed_for_user(current_user,'check')
  end
  
  def new
    
  end
  
  def create
    
  end
  
  def update
    
  end
  
  def edit
    
  end
  
  def destroy
    
  end
  
end
